Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008017TestLinkGUIpublic2017-07-12 19:442017-09-23 07:32
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0008017: GITHUB version : sql request is displayed in search TestCases view
Descriptionfile testlink-code\lib\testcases\tcSearch.php, row 281

echo $sql;

should be deleted to hide the SQL request displayed by TestLink at the top of the page when searching a testcase.
Steps To Reproduce1) Go to Search TestCase
2) Search for a testcase based on TestCase external-id
3) the SQL request is displayed before the search area
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
BrowserAny
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0026608)
fman (administrator)
2017-07-13 19:54

thanks
(0026643)
Mr.Bricodage (updater)
2017-07-25 06:44

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/113 [^]
(0026865)
Mr.Bricodage (updater)
2017-09-21 20:20

PR merged, status should be set to resolved on TestLink 1.9.17

- Issue History
Date Modified Username Field Change
2017-07-12 19:44 Mr.Bricodage New Issue
2017-07-13 19:54 fman Note Added: 0026608
2017-07-25 06:44 Mr.Bricodage Note Added: 0026643
2017-09-21 20:20 Mr.Bricodage Note Added: 0026865
2017-09-23 07:32 fman QA Team - Task Workflow Status => TBD
2017-09-23 07:32 fman Status new => closed
2017-09-23 07:32 fman Assigned To => fman
2017-09-23 07:32 fman Resolution open => fixed
2017-09-23 07:32 fman Fixed in Version => 1.9.17 (2017 Q2)



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker